XIN NGHi PHEP - Task #6843
Xin nghi phép
08/05/2024 06:04 - D5 Kién Trung

Status: béng
Priority: Trung binh
Assignee: D6 Kién Trung
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/05/2024

100%
0.00 hour
0.00 hour

Description

Em xin nghi sdng ngay 08/05 c6 viéc ca nhan a

History

#1 - 09/05/2024 09:07 - Vi Hoi

- Assignee changed from Vi Hdi to B Kién Trung

- % Done changed from 0 to 100

#2 - 11/06/2024 10:50 - B6 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025

1/1
